DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #106
DATA-PYC-HDMS
09/01/2020 08:26 AM - Truong Nguyen Vu

Status: Closed Start date: 09/01/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/01/2020 08:38 AM - Truong Nguyen Vu
- File DELETE PYC.ixt added

#2 - 09/01/2020 08:54 AM - Truong Nguyen Vu
- File UP_PYC_CUONGVD.ixt added

#3 - 09/01/2020 09:00 AM - Truong Nguyen Vu
- File UP_PYC_CUONGVD_2.txt added

#4 - 09/01/2020 09:22 AM - Truong Nguyen Vu
- File UPDATE_PYC_MS_TL.txt added

#5 - 09/01/2020 09:24 AM - Truong Nguyen Vu
- File UPDATE_PYC_MS_TL_2.txt added

#6 - 09/01/2020 09:29 AM - Truong Nguyen Vu
SELECT ID FROM dbo.PL_REQUEST_PROCESS WHERE REQ_ID="TRRDI0000100088' AND PROCESS_ID="DMMS'

#7 - 09/01/2020 09:29 AM - Truong Nguyen Vu
SELECT * FROM dbo.PL_REQUEST_PROCESS_CHILD WHERE REQ_ID="TRRDI0000100088'

#8 - 09/01/2020 09:39 AM - Truong Nguyen Vu

UPDATE dbo.TR_REQUEST_DOC SET PROCESS_ID="'DMMS' WHERE REQ_ID="TRRDI0000100088'
DELETE FROM dbo.PL_REQUEST_PROCESS_CHILD WHERE ID="1720'
DELETE FROM dbo.PL_REQUEST_PROCESS_CHILD WHERE ID="1721'

#9 - 09/01/2020 09:51 AM - Truong Nguyen Vu

UPDATE dbo.PL_REQUEST_PROCESS_CHILD SET PROCESS_ID=(SELECT ID FROM dbo.PL_REQUEST_PROCESS WHERE
PL_REQUEST_PROCESS_CHILD.REQ_ID=PL_REQUEST_PROCESS.REQ_ID AND PROCESS_ID='"DMMS’)
WHERE PL_REQUEST_PROCESS_CHILD.REQ_ID ="TRRDI0000100088'

#10 - 09/01/2020 10:08 AM - Truong Nguyen Vu

DELETE FROM dbo.PL_REQUEST_PROCESS WHERE ID='1179'
DELETE FROM dbo.PL_REQUEST_PROCESS WHERE ID='1180'
DELETE FROM dbo.PL_REQUEST_PROCESS WHERE ID='1181"
DELETE FROM dbo.PL_REQUEST_PROCESS WHERE ID='1182'
UPDATE dbo.PL_REQUEST_PROCESS_CHILD SET PROCESS_ID="386' WHERE REQ_ID="TRRDI0000100088'

#11 - 09/01/2020 01:05 PM - Truong Nguyen Vu
- File UP_TR_PO_MASTER _SEARCH.txt added

#12 - 09/01/2020 01:26 PM - Truong Nguyen Vu
SELECT * FROM PL_REQUEST_DOC WHERE REQ_CODE='003/2020/TTr-0690803'
#13 - 09/01/2020 01:39 PM - Truong Nguyen Vu

SELECT * FROM dbo.TR_REQUEST_DOC WHERE REQ_ID="TRRD00000251012'
SELECT * FROM dbo.PL_REQUEST_PROCESS WHERE REQ_ID="TRRD00000251012'
SELECT * FROM dbo.PL_REQUEST_PROCESS_CHILD WHERE REQ_ID="TRRD00000251012'

#14 - 09/01/2020 01:48 PM - Truong Nguyen Vu
- File UPDATE_SCRIPT DATA.txt added

#15 - 09/01/2020 02:14 PM - Truong Nguyen Vu

EXEC dbo.PL_REQ_PROCESS_CHILD_App @p_REQ_ID = 'PLRD00000200055', -- varchar(20)
@p_PROCESS_ID ='TC', --varchar(20)
@p_TLNAME = 'hoattm’, -- varchar(20)

@p_MAKER_ID = 'hoattm',  -- varchar(20)
@p_TYPE_JOB ="TP', --varchar(20)
@p_PROCESS_DES = N'Phé duyét', -- nvarchar(20)
@p_REF_ID = 935 --int

#16 - 09/01/2020 02:24 PM - Truong Nguyen Vu

UPDATE dbo.TR_REQUEST_DOC_DT SET SUP_ID="CMS000000251234',HANGHOA_ID="HH0000000112222' WHERE REQ_DOC_ID IN
('TRRDII001055328', TRRDII001055329')

#17 - 09/01/2020 02:34 PM - Truong Nguyen Vu
- File UPDATE_PL_REQUEST_PROCESS_THUYNT2.txt added

#18 - 09/01/2020 03:26 PM - Truong Nguyen Vu
- File UP_PL_SEARCH_GOODS.txt added

#19 - 09/01/2020 03:54 PM - Truong Nguyen Vu
- File UP_PL_REQUEST_PROCESS_2.ixt added

#20 - 09/01/2020 03:56 PM - Truong Nguyen Vu
- File GET_DATA_2.txt added

#21 - 09/01/2020 03:59 PM - Luc Tran Van
- File DATA01-09.7z added

#22 - 09/01/2020 04:28 PM - Truong Nguyen Vu
EXEC dbo.sp_generate_inserts @table_name = 'CM_SUPPLIER', -- varchar(776)
@from = 'FROM CM_SUPPLIER'

#23 - 09/01/2020 04:30 PM - Luc Tran Van
- File DATANEW-01.7z added

#24 - 09/01/2020 04:37 PM - Truong Nguyen Vu

UPDATE dbo.TR_REQUEST_DOC_DT SET SUP_ID='CMS000000251234',HANGHOA_ID='"HH0000000112222' WHERE REQ_DOC_ID IN
('TRRDII001055328', TRRDII001055329')

#25 - 09/01/2020 04:50 PM - Truong Nguyen Vu
UPDATE dbo.TR_REQUEST_DOC_DT SET TRAN_TYPE_ID="TRN0000000001' WHERE REQ_DOC_ID IN
('TRRDII001055328', TRRDII001055329")

#26 - 09/03/2020 10:12 AM - Truong Nguyen Vu
- File UPDATE_PL_REQ_DOC_APPROVE.txt added

#27 - 09/03/2020 11:33 AM - Luc Tran Van
- File dataPO.txt added

#28 - 09/03/2020 12:01 PM - Truong Nguyen Vu
- File DATA_TRANFERS_UPDATE.txt added

06/17/2025 2/4



#29 - 09/03/2020 01:16 PM - Truong Nguyen Vu

SELECT * FROM dbo.PL_TRADEDETAIL WHERE GOODS_ID="GO0O000001064137"
SELECT * FROM dbo.PL_MASTER WHERE PLAN_ID="PLM000000016947"

SELECT * FROM dbo.PL_TRADEDETAIL WHERE GOODS_ID="GO0O000001064015'
SELECT * FROM dbo.PL_MASTER WHERE PLAN_ID="PLM000000017042'

#30 - 09/03/2020 04:19 PM - Truong Nguyen Vu
- File PL_REQUEST_PROCESS_APPRP.txt added

#31 - 09/03/2020 04:23 PM - Luc Tran Van
- File DATA_PL_REQUEST_PROCESS.txt added

#32 - 09/03/2020 04:42 PM - Truong Nguyen Vu
- File PL_REQUEST_PROCESS_APP_2.txt added

#33 - 09/03/2020 05:08 PM - Truong Nguyen Vu
- File UPDATE_DATA_REQUEST.ixt added

#34 - 09/03/2020 05:40 PM - Truong Nguyen Vu
EXEC dbo.PL_REQ_DOC_Ins_To_TR_REQ_DOC @p_PL_REQ_ID =" -- varchar(15)

#35 - 09/03/2020 05:43 PM - Truong Nguyen Vu
exec PL_REQ_DOC_Ins_To_TR_REQ_DOC 'PLRD00000200077"

#36 - 09/03/2020 06:11 PM - Truong Nguyen Vu
PLT000001072180 PLMO000001057694 GOO000001061959 - ANGIANG

#37 - 09/03/2020 06:21 PM - Luc Tran Van
- File 2. DATA 0309.7z added
- File 1. DATA 0309.7z added

#38 - 09/04/2020 08:55 AM - Truong Nguyen Vu
PLT000001072183 PLM000001057695 GOO000001061967

#39 - 09/04/2020 10:59 AM - Truong Nguyen Vu
- File PL_INSERT_PL_PROCESS.ixt added

#40 - 09/04/2020 12:49 PM - Truong Nguyen Vu
- File UPDATE_DATA_SEARCH_STATUS.txt added
- File UPDATE_TR_REQUEST_DOC_SEARCH_V2.ixt added

#41 - 09/04/2020 02:14 PM - Truong Nguyen Vu
- File TR_REQUEST_APP_SCRIPT.txt added

#42 - 09/04/2020 02:46 PM - Truong Nguyen Vu

EXEC dbo.PL_PROCESS_SEARCH @p_REQ_ID =", --varchar(20)
@p_USER_LOGIN =", -- varchar(20)
@p_TYPE=" -- varchar(20)

#43 - 09/04/2020 03:41 PM - Truong Nguyen Vu
- File To trinh ngan sach Trang Bang001.pdf added

#44 - 09/04/2020 04:59 PM - Truong Nguyen Vu
- File DATA_QUAN.ixt added

#45 - 09/04/2020 05:51 PM - Luc Tran Van
- File 15.0 LAY NOI DUNG GUI MAIL.txt added
#46 - 09/04/2020 05:59 PM - Luc Tran Van
- File DATA 0409.7z added

#47 - 09/07/2020 09:29 AM - Truong Nguyen Vu

UPDATE dbo.PL_TRADEDETAIL SET AMT_TF=104000000 WHERE TRADE_ID='"PLT000000071255'
UPDATE dbo.PL_TRADEDETAIL SET AMT_RECEIVE_TF=104000000 WHERE TRADE_|D="PLT000000071335'

#48 - 09/07/2020 11:43 AM - Truong Nguyen Vu
- File PYC_MS_TUYEN_UPDATE.txt added

#49 - 09/07/2020 03:30 PM - Truong Nguyen Vu
EXEC dbo.PL_REQ_DOC_Ins_To_TR_REQ_DOC @p_PL_REQ_ID =" -- varchar(15)

#50 - 09/29/2020 10:56 AM - Luc Tran Van

- Status changed from New to Closed

Files

UP_HDMS_CUONGVD.txt 138 KB 09/01/2020 Truong Nguyen Vu
UP_PYC_CUONGVD.txt 284 KB 09/01/2020 Truong Nguyen Vu
UPDATE_PL_REQUEST_PROCESS_CUOGNVD.txt 1.33 KB 09/01/2020 Truong Nguyen Vu
DELETE PYC.txt 2.29 KB 09/01/2020 Truong Nguyen Vu
UP_PYC_CUONGVD.txt 283 KB 09/01/2020 Truong Nguyen Vu
UP_PYC_CUONGVD_2.txt 283 KB 09/01/2020 Truong Nguyen Vu
UPDATE_PYC_MS_TL.txt 3.15KB 09/01/2020 Truong Nguyen Vu
UPDATE_PYC_MS_TL_2.txt 3.15 KB 09/01/2020 Truong Nguyen Vu
UP_TR_PO_MASTER_SEARCH.txt 11.8 KB 09/01/2020 Truong Nguyen Vu
UPDATE_SCRIPT DATA.txt 697 Bytes 09/01/2020 Truong Nguyen Vu
UPDATE_PL_REQUEST_PROCESS_THUYNT2.txt 1.1 KB 09/01/2020 Truong Nguyen Vu
UP_PL_SEARCH_GOODS.txt 12.5 KB 09/01/2020 Truong Nguyen Vu
UP_PL_REQUEST_PROCESS_2.txt 1.28 KB 09/01/2020 Truong Nguyen Vu
GET_DATA_2.txt 444 Bytes 09/01/2020 Truong Nguyen Vu
DATA01-09.7z 24 KB 09/01/2020 Luc Tran Van
DATANEW-01.7z 37 KB 09/01/2020 Luc Tran Van
UPDATE_PL_REQ_DOC_APPROVE.txt 5.45 KB 09/03/2020 Truong Nguyen Vu
dataPO.txt 34.1 KB 09/03/2020 Luc Tran Van
DATA_TRANFERS_UPDATE.txt 363 Bytes 09/03/2020 Truong Nguyen Vu
PL_REQUEST_PROCESS_APPP.ixt 25.3 KB 09/03/2020 Truong Nguyen Vu
DATA_PL_REQUEST_PROCESS.ixt 314 KB 09/03/2020 Luc Tran Van
PL_REQUEST_PROCESS_APP_2.ixt 25.1 KB 09/03/2020 Truong Nguyen Vu
UPDATE_DATA_REQUEST.txt 414 Bytes 09/03/2020 Truong Nguyen Vu
2. DATA 0309.7z 26.5 KB 09/03/2020 Luc Tran Van
1. DATA 0309.7z 355 KB 09/03/2020 Luc Tran Van
PL_INSERT_PL_PROCESS.txt 859 Bytes 09/04/2020 Truong Nguyen Vu
UPDATE_DATA_SEARCH_STATUS.txt 2.05 KB 09/04/2020 Truong Nguyen Vu
UPDATE_TR_REQUEST_DOC_SEARCH_V2.txt 42 KB 09/04/2020 Truong Nguyen Vu
TR_REQUEST_APP_SCRIPT.ixt 1.22 KB 09/04/2020 Truong Nguyen Vu
To trinh ngan sach Trang Bang001.pdf 2.09 MB 09/04/2020 Truong Nguyen Vu
DATA_QUAN.txt 1.45 KB 09/04/2020 Truong Nguyen Vu
15.0 LAY NOI DUNG GUI MAIL.txt 19 KB 09/04/2020 Luc Tran Van
DATA 0409.7z 72.9 KB 09/04/2020 Luc Tran Van
PYC_MS_TUYEN_UPDATE.txt 4.45 KB 09/07/2020 Truong Nguyen Vu
